For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update Answer Series

Yanıt seriyi düzenler.

put
Authorizations
HTTPRequired

API anahtar� giriniz

Body
IDinteger · int32Optional
IsDefaultboolean · nullableOptional
IsActiveboolean · nullableOptional
Responses
200

Yanıt seriyi düzenler

application/json
booleanOptional
put/AnswerSeries
PUT /edespatch/AnswerSeries HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 41

{
  "ID": 1,
  "IsDefault": true,
  "IsActive": true
}
true
var options = new RestClientOptions("https://apitest.nilvera.com")
{
    MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/edespatch/AnswerSeries", Method.Put);
request.AddHeader("Content-Type", "application/json");
request.AddHeader("Authorization", "APIKEY");

var body = new
{
    ID = 0,
    IsDefault = true,
    IsActive = true
};

request.AddJsonBody(body);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/edespatch/AnswerSeries',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'PUT',
  CURLOPT_POSTFIELDS =>'{
  "ID": 0,
  "IsDefault": true,
  "IsActive": true
}',
  CURLOPT_HTTPHEADER => array(
    'Content-Type: application/json',
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated